/*
Theme Name: PCS
Theme URI: https://pcs.si
Version: 1.0
Description: PCS Electronics eCommerce
Author: lessthanweb. (Anze Stokelj)
Author URI: https://lessthanweb.com
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Template: chromium
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/

.site-footer {
	background: #212121;
    background-color: #212121;
    background-repeat: repeat-all;
    background-position: center center;
    background-attachment: scroll;
    color: #9a9a9a;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*div.product .cart.grouped_form .button {
    max-width: max-content;
}
.single-product form.cart.grouped_form tr {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
}
.single-product form.cart.grouped_form tr td:first-child,
.single-product form.cart.grouped_form tr td:last-child {
    grid-row-start: 2;
    grid-column-start: 1;
    align-self: center;
    border: none;
}
.single-product form.cart.grouped tr td {
    border: none;
}
.single-product form.cart.grouped_form tr td:last-child {
    margin-left: 120px;
}
.single-product div.product .quantity {
    padding: 0 41px;
}
div.product form.cart.grouped_form .amount {
    font-size: 20px;
}*/
div.product .stock {
    display: none;
}
form.cart.grouped_form .woocommerce-grouped-product-list.group_table {
    margin-bottom: 20px;
}
form.cart.grouped_form .woocommerce-grouped-product-list > div {
    display: grid;
    grid-template-columns: 80px 1fr 90px 80px;
    align-items: center;
    column-gap: 20px;
    padding: 6px 16px 6px 6px;
    border: 1px solid #ebebeb;
    border-bottom: none;
}
form.cart.grouped_form .woocommerce-grouped-product-list > div:last-child {
    border-bottom: 1px solid #ebebeb;
}
form.cart.grouped_form .woocommerce-grouped-product-list > div img,
.single-product.product-classic-style div.product .single-product-meta-wrapper {
    display: block;
}
.single-product .woocommerce-grouped-product-list-item__price {
    text-align: right;
}
form.cart.grouped_form div.product .stock.out-of-stock:before {
    display: none;
}
.single-product div.product .quantity {
    margin: 0;
}
.single-product div.product .stock.out-of-stock {
    margin: 0;
}
.single-product div.product .cart .prices-without-vat-note {
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}
.single-product div.product .cart .button {
    max-width: initial;
}
.single-product div.product .cart .woocommerce-grouped-product-list-item .button {
    max-width: none;
    padding: 0;
    font-size: 12px;
}
.single-product .wishlist-compare-wrapper {
    margin-bottom: 25px;
    justify-content: start;
}
.single-product .wishlist-compare-wrapper .button.tm-woowishlist-button-single {
    margin: 0;
    justify-content: start;
}
.single-product .wishlist-compare-wrapper .tm_woowishlist_product_actions_tip {
    margin-left: 10px;
}

.woocommerce-shipping-methods .pcs-my-own-shipping-account label {
    display: none;
}
ul#shipping_method.woocommerce-shipping-methods .pcs-my-own-shipping-account input {
    position: relative;
    z-index: 0;
    width: auto;
    height: auto;
    margin: 10px 0 0 0;
    padding: 0 1em;
    border: 1px solid #dbdbdb;
}

.tz-hoverable-tabs .inner-content {
    height: 100%;
}
.tz-hoverable-tabs .inner-content .elementor-widget-heading .elementor-heading-title {
    font-size: 18px;
    color: #000;
}
.tz-hoverable-tabs .inner-content .elementor-widget-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tz-hoverable-tabs .inner-content .elementor-widget-container ul li {
    padding: 6px 0;
    border: none;
}
.tz-hoverable-tabs .inner-content .elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}

.widget_tz_contacts ul .email img {
    vertical-align: middle;
}

.grecaptcha-badge {
    visibility: hidden;
}

.pcs-model-version {
    display: block;
    color: grey;
    font-size: 12px;
}

.tz-searchform .search-text {
    width: 100%;
}
.tz-searchform i {
    display: grid;
    justify-content: center;
}

.red-banner {
    background: #ff0000;
    color: #ffffff;
    padding: 6px 20px;
}
.red-banner div {
    text-align: center;
    margin: 0 auto;
}
.red-banner div a {
    color: #ffffff;
    text-decoration: underline;
}

@media screen and (min-width: 1024px) {
    .site-content div.product.product-type-grouped .product-images-wrapper, 
    .site-content div.product.product-type-grouped .summary {
        grid-column: span 3 !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .single-product.layout-two-col-left .site {
        display: block;
        grid-template-areas: none;
    }
}
@media screen and (min-width: 768px) {
    .elementor-widget-woocommerce-product-images .flex-viewport, body:not(.product-classic-style) .woocommerce-product-gallery .flex-viewport {
        max-width: calc(100% - 100px);
        margin-left: 100px;
    }
    .footer-widgets .widget-area.col-2, .footer-widgets .widget-area.col-3 {
        grid-column: span 4;
    }
    .site-branding .hgroup-sidebar .widget {
        margin: 0 40px 0 0;
    }
}
@media screen and (max-width: 736px) {
    form.cart.grouped_form .woocommerce-grouped-product-list>div > div:first-child {
        display: none;
    }
    form.cart.grouped_form .woocommerce-grouped-product-list>div {
        grid-template-columns: 1fr;
        padding: 6px;
    }
    form.cart.grouped_form .woocommerce-grouped-product-list-item__label {
        margin-bottom: 12px;
    }
    form.cart.grouped_form .woocommerce-grouped-product-list-item__quantity,
    form.cart.grouped_form .woocommerce-grouped-product-list-item__price {
        grid-row-start: 2;
    }
    .single-product div.product .cart .woocommerce-grouped-product-list-item .button {
        max-width: 90px;
    }
}